<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="mainMenu1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="ConnectBtn.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACEZJREFUaEPtmHtM
        V2UYx3/obCu3mmUrXVubf+jqn7Zc/tX6oy2ba81qy9la07LJBnklbxMveENNNiAviYiG46KIKIqIMLmI
        MhXFSyAyL4WkhLdRjESQp/N58DkdBPTHRTe3H9u7Az/Oed/v7Xne93d8vsBPQIGAAl0qkJubJ8XFR+TQ
        oXzJyTkoz4xUAC4pKZFz58qlurpaqqqqlMj+rL0dSPBZdna2jszMjv9/6qQBD/Cmpibx/ty8eVNJAJKB
        I/zNgCxXHINQRsZu976nSgoVz5492wH8xYsXVWFA4khjY6Pe09DQILdv35a6ujqpqamRK1euqFsIcPz4
        cSWUnp4u27YlSVrazicbQVRD1bJTpQrSAPJZUVGRgmxpaXEH7jxM4tq1a0oCwpWVlUqE+XAIZ+LjN8vG
        uE19TyQ1dbskJv4qycnJSuL06TO6OOqVl1dIfX29O1Ad4Awj9Cg3eB5XIYIrEInbsE4SErb0HREsjoqK
        kujoaIEMJACPkrW1tTpwgLhABhJGBBL8cIUI/7dYmSOQgEBpaduACI6zHsL1utCZZElEhCxauEDVgQSq
        ESUG+QYMJB4mYvVgBQ94ANMMAImrzI/izI1Qq1f/pL8Tp8jISCXSKxLmQHBwsE5M8VGMOMAg1xCBhBGh
        K3nd4B7bM8g8MaQOrCaYhznNDVw24WbNmqXi9YoEwHEBMqhPDbAYIIyEl4i5wX0AJyLcZ655i5k5mIt7
        mZsBQRvUxfJlSyUkJEQF7DERLCX7gGEYEQB4iRAp/kZF8mwx4+pV3J7zgge01QPPegetlhQQsR6RwFI2
        HhRlYhZiQYh43bANDYBEyoAbeKLSGXgTxgqZNWwTtE2R2vlx5gxNQ7dJrF27zt1lC/ILdHIWMyKQYEPD
        8q5UN/CmusXmYfDM7QXPXgN4G9RFt52wNkqMAEkxMzELAYCuwjDVuxMZ2wdMdQPP/IhlwFmTaLJ+t2uC
        Fke7I0q0UsCiuLVEPu8sMrbzPlysneXdq7wXPMANPGtCAixTpkz1L0p0H+vJtlPSwyksHImNjdUuY2ee
        x+W9K/CW9Xbg8w63A4/61CJEqAe/OxOFQzvDCeqBroTqRAsXugJP3r2dxp+8E5tcB3hhXqqcyftWThbP
        lIPZ6ZK5L7fdSRbh/N4j5s2bJwweMDcADyHvQc02JSJTcf6ynCt3Bge305Vt48G5p7O8m/J5h44o8PqS
        16W1brK0XhsnzacGyW+5YyRjT5bGF+dJAbXgV0cCPDdjG7/jCMO6ju3M1iIBf/X8cgUhF96Se2VD5GrZ
        XDl24ry24a7yjpuFe5bIjYLBIrdmivwzR1qb14nci5KWyx/In3kvy/49iZK2M0NJsDf4RcB2Qx6geGhl
        ECEeXtVNeRRsKB0ucnelyP04BQCRm0fflSNHT7ptskOxOtE5HP+G3storR6jLujzzsCNO/kDpCh9miRv
        z/S/kIkLDkCAwe/Eyb5WWpex88yVnT5pvvyRSM2nIvXTRJqjlQwq/pU/TDfEwsLiDi3ywMHDciimn4KU
        k8+1EbE5EAMSDiH+f2zvxxISOsM/B7DJwNuV/NNxvC0SAqhTszdIWssGtgcAiX8jlMTvWUPcHm8tUnt8
        ToHsXDVUKpN8cifP154Ekbq7vE0MRxQczls/2H8CxMhLAleIj7fLULAQKNvqqOgBgPVunh0SuAMJQDNs
        F8/KzpWkNePkwDKfzoEQTcefF6l4s80JpyYQwUg0Vrwvlbte8Z+ElwDdCAJ2JHBPkE6RAaAipU1Fc0Kz
        bEXZsEBJsDiNIGt/jtsi2aQSwgbJbmeO4o1BcinDmceJDI2Amrh/Z1E7EnxWteNFFe6xBU1sJk2apE5Q
        yJxv7Guh9XiKFADZUf1dJzol4ZCBBIvTWdigaJFskPPnhsmG4P6SEj5Aa0LFcEjQ1XhGSTgimBO4gxh+
        kaD7QAAidn5vdww+cVI2RM6WLdN9LonrB3xtUaAove3xAQnismfHRrc94i5NInri8+3m+WOfT1vsjTOj
        pal2gRLRNuvMw2eliS893gVsCpseqgQ4FxEdO7vT3/mdGMRGhOrie1f/n2cUJLemoC2Oql4S7PaQYK9Z
        9dULOo9F6kK6T/eDW+XjpeFWmtz9O1ev1y+FamfKiR/lHwlcYGMzAnaK5EoM1v0SL2vDP9MoePOMgpBA
        QY0B+4TTVVCQPQBReM3CkZlB81j8+UCJCfVJaoRPIwXZq0Xv6WYJeK565Mj6TrvYY2uBGzgP4QJnIlT3
        HsYoTP6fsDVJYqaOVBIsbkXpKngjQRqcgRMoeHrXMEmL/16fo97sjQhuQCJqsk82z+/nulqxb7geMVAe
        8Azqzy8C3ITVkLDXifblg95ux29Osyu/fs1VEBIUJQoCXiPgXFGRHRwFt27brodGDmxcGdTElA/7ydJv
        guTnsCAVhHjSLHgmMeYdSdk8WuJmj/SfACRQiZ3Z3tTZF5CUlBQ9cNnLsblfBqmC1lnoGsSGM1LliSlu
        BPg/DuCgvWIBvO26sz8ZKswFkTU/+JQMrqwJe1UHDvrtgN1oRw1A63H4wbtPwDM4fAEGBb0xwA1yT+Gh
        nsbHiQAEqAOUp2HQsr2g5owdoXNBhBE+0afXTfPGdB+8d2KcoOioAXsbbV83OQrTXi0GFCXKEQWLwPrF
        b2sEUD88PFzbNQ53pihdbuH4kTL/ixGyYsIonbvbynf2gB05uNrbDDYpjr+QWDR5rKseyq0IaYsB9hML
        OhvAeb5PAPV0Elog9gOGzc++CNFejQRueAf39/p1Yk8BP+o5sgwhe89q19VhE4TRZ/Y/CfCBOQMKBBQI
        KBBQ4JlU4D9+ktvdZLYvqgAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="timer.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>126, 17</value>
  </metadata>
  <metadata name="EventImageList.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>230, 8</value>
  </metadata>
  <data name="resource" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk12BAAAAAAAAHYAAAAoAAAAIAAAAEAAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/4CAgP/AwMD/AAD//wD/AP8A/////wAA//8A/////wD/////////
        ///////////////////////////////////////////////////////////////////3d3d3d///////
        ///////3d3d3d3d3////////////cAAAAAB3d3f//////////3AAAAAAAHd3f/////////zMDAwMAAAA
        d3f////////MwMDAwMDAAAd3f//////8DAzMzMzMDAAAd3f//////8zMzMzMzMzAwAd3//////wMzMzM
        zAwMzAwAd3/////8zMzMzMDAwAzAwHd///////zMzMwMAAB/zAz3///////MzMDAwMAHf/zM////////
        zMzMzAwAB3f/z/////////zMzMzAAAd3///////////8zMwMDAAAd////////////MzMzMDAAHd/////
        ///////MzMzMAAB3f///////////zMzAwMAAB3///////////8zMzMwMAAd3///////////8zMzMwAAH
        d////////////MzMDAwAAHf///////////zMzMzAwAB3f///////////zMzMzAAAd3///////////8zM
        wMDAAAd////////////MzMzMDAAHd////////////MzMzMAAB3f///////////zMzAwMAAB3////////
        93/8zMzMwMAAd3///////3d3/8zMzMwAAHd///////93d3/MzMDAwAAHd//////8AHd3zMzMzAwAB3f/
        ////wMAHcAzMzMzAAAB3//////wMAAAMzMwMDAAAd//////8wMAAAMzMzMDAAHf//////8wMAAwMzMwM
        AAB////////8wMAAzMzAwAAAf////////8zMDAzMzAx3d//////////8zMzMzMzP//////////////zM
        zAzM/////////////////MzM////////////////////////////////////////////////////////
        //////////93d/////////////////93d3d3///////////////3AAB3d3///////////////AAAAHd3
        /////////////MDAwAAHd3///////////8zMzAwAAHd////////////MzAzMwAAHd///////////zMzM
        wMwAB3f//////////8zMzMzAwAB3///////////MzMzMzAwAd///////////zMzMzAzAAH//////////
        //zMzMzMDAB////////////8zMzMzMzH/////////////8zMzMDMz//////////////8zMzMzP//////
        /////////8zMzP//////////////////////////////////////////////////////////////////
        //8=
</value>
  </data>
  <data name="resource1" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk12BAAAAAAAAHYAAAAoAAAAIAAAAEAAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/4CAgP/AwMD/AAD//wD/AP8A/////wAA//8A/////wD/////////
        ////////////////////////////////////////////////////////////////////d3f/////////
        ////////d3d3d///////////////9wAAd3d///////////////sAAAB3d/////////////uwsLAAB3d/
        //////////+7u7sLAAB3f///////////u7sLu7AAB3f//////////7u7u7C7AAd3//////////+7u7u7
        sLAAd///////////u7u7u7sLAHf//////////7u7u7sLsAB////////////7u7u7uwsHf///////////
        +7u7u7uwv/////////////+7u7uwsH//////////////+7u7u7v///////////////+7u7t3f///////
        //////////93d3f////////////////3AAd3f///////////////9wAAd3//////////////+/sAAAd/
        /////////////7uwsAAHd/////////////+7uwsAB3f/////////////u7uwsAB3//////////////uw
        uwAAd3/////////////7u7CwAHd/////////////+7u7CwAHf/////////////u7C7AAB3f/////////
        ///7u7sLAAd3////////////+7u7sLAAd/////////////u7sLsAAHf////////////7u7uwsAB3f///
        /////////7u7uwAAd3////////////+7uwuwAAd/////////////u7u7CwAHd////////////7u7u7AA
        B3f///////////+7u7C7AAB3////////////u7u7sLAAd////////////7u7sLsAAHd////////////7
        u7uwsAB3f///////////+7u7uwsAB3////////////u7uwuwAAd////////////7u7u7CwAHd///////
        ////+7u7C7AAB3f///////////+7u7sLAAB3////////////u7u7sLAAd3///////////7u7sLsAAHd/
        //////////+7u7uwsAAHf///////////u7u7uwsAB3f///////////u7uwuwAAd////////////7u7u7
        CwAH////////////+7u7u7Cwf/////////////u7u7C7C///////////////u7u7sL//////////////
        /7u7u7sL///////////////7u7sLv///////////////+7u7v/////////////////+7v///////////
        ////////////////////////////////////////////////////////////////////////////////
        //8=
</value>
  </data>
  <data name="resource2" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk12BAAAAAAAAHYAAAAoAAAAIAAAAEAAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/4CAgP/AwMD/AAD//wD/AP8A/////wAA//8A/////wD/////////
        ////////////////////////////////////////////////////////////////////d3f/////////
        ////////d3d3d///////////////9wAAd3d///////////////kAAAB3d/////////////mQkJAAB3d/
        //////////+ZmZkJAAB3f///////////mZkJmZAAB3f//////////5mZmZCZAAd3//////////+ZmZmZ
        kJAAd///////////mZmZmZkJAHf//////////5mZmZkJkAB////////////5mZmZmQkAf///////////
        +ZmZmZmfl/////////////+ZmZmQn///////////////+ZmZmZn///////////////+ZmZl3f///////
        //////////93d3f////////////////3AAd3f///////////////9wAAd3//////////////+fkAAAd/
        /////////////5mQkAAHd/////////////+ZmQkAB3f/////////////mZmQkAB3//////////////mQ
        mQAAd3/////////////5mZCQAHd/////////////+ZmZCQAHf/////////////mZCZAAB3f/////////
        ///5mZkJAAd3////////////+ZmZkJAAd/////////////mZkJkAAHf////////////5mZmQkAB3f///
        /////////5mZmQAAd3////////////+ZmQmQAAd/////////////mZmZCQAHd////////////5mZmZAA
        B3f///////////+ZmZCZAAB3////////////mZmZkJAAd////////////5mZkJkAAHd////////////5
        mZmQkAB3f///////////+ZmZmQkAB3////////////mZmQmQAAd////////////5mZmZCQAHd///////
        ////+ZmZCZAAB3f///////////+ZmZkJAAB3////////////mZmZkJAAd3///////////5mZkJkAAHd/
        //////////+ZmZmQkAAHf///////////mZmZmQkAB3f///////////mZmQmQAAd////////////5mZmZ
        CQB/////////////+ZmZmZCQf/////////////mZmZCZCf//////////////mZmZkJ//////////////
        /5mZmZkJ///////////////5mZkJn///////////////+ZmZn/////////////////+Zn///////////
        ////////////////////////////////////////////////////////////////////////////////
        //8=
</value>
  </data>
  <metadata name="$this.FormFactorShadowProperty" xml:space="preserve">
    <value>POCKET_PC_2003_VGA_PORTRAIT</value>
  </metadata>
  <metadata name="$this.Skin" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 35592 characters]
</value>
  </data>
</root>